<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml" xmlns:gri="http://java.sun.com/jsf/composite/gri">
    <!-- ADT -->
    <gri:menuItem>
        <h:outputText value="#{messages['gazelle.xdw.simulator.Tools']}" />

        <gri:menuItem url="/XDWSimulator/viewMessage.seam" icon="gzl-icon-search">
            <h:outputText value="#{messages['gazelle.xdw.simulator.ViewXDWDoc']}" />
        </gri:menuItem>

        <gri:menuItem url="/XDWSimulator/editor/editor.seam" icon="gzl-icon-pencil">
            <h:outputText value="#{messages['gazelle.xdw.simulator.XDWEdition_2']}" />
        </gri:menuItem>

        <gri:menuItem url="/XDWSimulator/xdw-doc/samples.seam" icon="gzl-icon-sample">
            <h:outputText value="#{messages['gazelle.xdw.simulator.XDWSamples_2']}" />
        </gri:menuItem>

    </gri:menuItem>

    <gri:menuItem>
        <h:outputText value="XDW Documentation" />

        <gri:menuItem icon="gzl-icon-book" url="/XDWSimulator/doc/doc.seam">
            <h:outputText value="XDW - Document Structure" />
        </gri:menuItem>

        <gri:menuItem icon="gzl-icon-book" target="_blank"
                      url="/XDWSimulator/templates.html">
            <h:outputText value="#{messages['gazelle.xdw.simulator.XDWWDDocumentation']}"/>
        </gri:menuItem>

        <gri:menuItem icon="gzl-icon-book" url="/XDWSimulator/docum/templates/listTemplates.seam">
            <h:outputText value="XDW Templates Documentation" />
        </gri:menuItem>

        <gri:menuItem icon="gzl-icon-book" url="/XDWSimulator/docum/classes/listClasses.seam">
            <h:outputText value="XDW Classes Documentation" />
        </gri:menuItem>

        <gri:menuItem icon="gzl-icon-book" url="/XDWSimulator/docum/constraints/constraints.seam">
            <h:outputText value="XDW Constraints Search" />
        </gri:menuItem>

    </gri:menuItem>
</ui:composition>